View Issue Details

IDProjectCategoryView StatusLast Update
0009303LazarusIDEpublic2009-10-23 00:39
ReporterPaul B. Assigned ToPaul Ishenin  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.23 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0009303: Forms color properties becomes corrupted ater using color selector dialog..
DescriptionI have tried to change the color of a new form without success. After trying to use the color selector to change the color of the form, after pressing OK on the color selector dialog, the color selector in the properties box for the form becomes corrupted.

This is seen when the drop down color selector list is selected. It seems that 'blank' options are inserted at the top of the color list, and a blank is inserted into the form properties color selector.

Using Ubuntu 7.04 GTK.
Additional InformationWindows XP version work OK.
Tagsgtk2
Fixed in Revision19644
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

child of 0008165 closedMattias Gaertner GTK2 - suggested to be default 

Activities

Paul Ishenin

2009-04-27 07:31

manager   ~0027114

Please test and close if ok.

Issue History

Date Modified Username Field Change
2007-07-19 19:06 Paul B. New Issue
2007-07-19 19:06 Paul B. Widgetset => GTK 2
2007-07-20 21:27 Vincent Snijders LazTarget => 1.2
2007-07-20 21:27 Vincent Snijders Status new => acknowledged
2008-04-12 12:38 Felipe Monteiro de Carvalho Tag Attached: gtk2
2008-04-16 00:42 Felipe Monteiro de Carvalho Status acknowledged => confirmed
2008-07-16 20:37 Vincent Snijders Relationship added child of 0008165
2009-04-27 07:31 Paul Ishenin Fixed in Revision => 19644
2009-04-27 07:31 Paul Ishenin LazTarget 1.2 => 1.0
2009-04-27 07:31 Paul Ishenin Status confirmed => resolved
2009-04-27 07:31 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-04-27 07:31 Paul Ishenin Resolution open => fixed
2009-04-27 07:31 Paul Ishenin Assigned To => Paul Ishenin
2009-04-27 07:31 Paul Ishenin Note Added: 0027114
2009-04-27 07:31 Paul Ishenin Target Version => 1.0.0
2009-10-23 00:39 Marc Weustink Status resolved => closed